Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

firmware L911 needed for surestore DAT24 tape drive

issa halasa
Occasional Advisor

firmware L911 needed for surestore DAT24 tape drive

I have surestore DAT24 product number C1555 tape drive I did apply the latest firmware L411 from Hp site, the old firmware was L911 but unfortunately after the update I couldn't backup to the tape and happened on 3 tape drive I did the firmware for them at the same time .but on windows they are working fine.
Could some help me to tell me where to find L911 firmware version
8 REPLIES
Torsten.
Acclaimed Contributor

Re: firmware L911 needed for surestore DAT24 tape drive

I find only L411 (from 2005) and as previous versions L111 and L105, but L911?

What does it mean "could not backup" - any messages?

Maybe you need some patches like this:

http://www11.itrc.hp.com/service/patch/patchDetail.do?patchid=PHKL_34552&sel={hpux:11.11,}&BC=main|search|

but I don't know what you are running.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
issa halasa
Occasional Advisor

Re: firmware L911 needed for surestore DAT24 tape drive

Dear Tosten
I did try the Hp tape utilities to change the firmware from L411 to L907, I could download all the firmware versions for this device but I couldn't run the firmware as the "selectable" field was not YES as in the attached file
Torsten.
Acclaimed Contributor

Re: firmware L911 needed for surestore DAT24 tape drive

The C1537 can have following firmware versions:

L708 (1997)
L907 (1999)
L005 (2000)
L105 (2001)
L111 (2002)
L411 (2005)

Don't ask me why the numbers are so different.

If LTT thinks it will be a downgrade, you need to obtain a password from the support, otherwise it is not allowed.



Did you try to re-create the device files in hp-ux?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
issa halasa
Occasional Advisor

Re: firmware L911 needed for surestore DAT24 tape drive

Yes I did re-create the devcie on hp-ux.
today I did try the tape on Red Hat it was OK
Torsten.
Acclaimed Contributor

Re: firmware L911 needed for surestore DAT24 tape drive

Did you check the "stape" driver patches?

What OS are you running?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
issa halasa
Occasional Advisor

Re: firmware L911 needed for surestore DAT24 tape drive

yes we did aply the latest stape patches
Torsten.
Acclaimed Contributor

Re: firmware L911 needed for surestore DAT24 tape drive

You need to call hp support in order to get a password for the downgrade.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
issa halasa
Occasional Advisor

Re: firmware L911 needed for surestore DAT24 tape drive

thank you very much